/* 
  CALRoughStrokeRasterizer.strings
  DSDiCalamusCore

  Created by Michael Kammerlander on 11/07/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







/* Properties */

"placeOption" = "Tracciato Testo";
"layoutMode" = "Modalità Layout";
"baselineOffset" = "Offset Lineabase";
"textStyle" = "Stile Tracciato Testo";
"textString" = "Tracciato Testo";
"alignment" = "Allineamento Tracciato Testo";